@charset "utf-8";
/* CSS Document */


/* clean slate 
------------------------------------------------------------------ */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { border: 0; font-size: 100%; margin: 0; outline: 0; padding: 0; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; }
.clear{clear: both}
a {text-decoration: none}
/*---------------------------------------------------------------*/

/*basic page structure and layout */
body{font-family: helvetica, arial, sans-serif; color:#ddd; font-size: 12px}
	#wrapper{width: 1006px; margin: 0 auto}
		#overlay{background:url(images/overlay.png) no-repeat 0 0; width: 1006px; height: 947px}
			#content-centered{width: 923px; margin: 0 auto; height: 696px}
.left{float: left}
.right{float: right}
/*header*/
#head{margin: 24px 46px; width: 914px; color:#ddd; font-size: 14px}
#gallery_container{margin:24px 43px 0;width:927px; color:#ddd; font-size: 14px}
ul.top-nav{margin: 46px 30px}
	ul.top-nav li{display: inline; padding: 1px 15px; border-left: 1px solid #ddd; line-height: 16px}
	ul.top-nav li.first{border-left: none}
.find-us{}
	.find-us ul li{float: left; padding: 1px 15px; border-left: 1px solid #ddd; line-height: 17px; font-size: 13px}
	.find-us ul li.first{border-left: none} 	

/*gallery*/
.gallery{margin: 0 39px 0 38px}
img.gallery-thumb{border:1px solid #595959; margin: 2px 4px 8px 5px}
.content{margin: 5px 0 0}

/*pagination*/
.page_navigation a{margin: 5px 0 5px 4px}
.page_navigation a.active_page{color:#2e78dc}

/*home page textbox*/
.text-box{background:url(images/text-transp-bg.png) no-repeat scroll 0 0; width: 649px; height: 162px; margin: -10px 0 0; float: left}
.padding20{padding: 20px}
ul.home-list{margin-top: 10px; list-style-type: disc; padding-left: 20px}

/*contact page*/
#map-box{margin: 32px 11px; position: relative}
#map-box p{margin-right: 40px; line-height: 14px}
a.view_map{position: absolute; left: 0px; top: 386px}
/*footer*/
#footer{width: 70%; text-align: center; margin: 20px auto; color:#fff; font-size:11px}
	#footer p{margin: 10px 0}
	#footer a{color:#fff; margin: 0 5px}
	#footer a:hover{text-decoration: underline}

/*links and text*/
a{color: #ddd}
a.logo{background: url(images/sprite.png) no-repeat scroll 0 0; width: 256px; height: 90px; display: block}
a.facebook{background: url(images/sprite.png) no-repeat -256px 0; width: 17px; height: 17px; display: inline-block}
a.facebook:hover{background: url(images/sprite.png) no-repeat -273px 0}
div.padding20 > p{margin: 5px 0; color:#ccc; font-size: 11px; line-height: 14px}